Toplam Yorum: 3 || Toplam Görüntülenme: 1723
ETS2 Yardım 1.3.1 Mod Sorunu
Konuyu Okuyanlar: 1 Ziyaretçi
#1
Beyler uzun zamandır forumda yoktum yeni döndüm ve ets 2 yi yeni indirdim. Oyunun en son sürümü 1.3.1 versiyonunu yüklü. Ancak forumdaki modları attım ve oyunda aktifleştirdiğim halde çalışmadı. Acaba 1.3.1 e mi uyumlu değil bu modlar?
Forumda aktif değilim
Ulaşmak isteyenler:

Steam ID: steamcommunity.com/id/enescimen/

youtube.com/enescimen

eski tırcılardan kim kaldı
K. Y.
0 Kişi Teşekkür Etti:
#2
Eğer 1.3.1'e Uyumluysa Açılan Konuda Bu Yazar. Ama 1.3.1'e Uyumlu Değil İse Çalışmaz.

Yani Konuda Yazması Lazım.
forumsimulator.com
K. Y.
Cevapla
0 Kişi Teşekkür Etti:
#3
(20.06.2013 - 11:50)Emre09 Nickli Kullanıcıdan Alıntı: Eğer 1.3.1'e Uyumluysa Açılan Konuda Bu Yazar. Ama 1.3.1'e Uyumlu Değil İse Çalışmaz.

Yani Konuda Yazması Lazım.

İndirdiğim modlar bayağı bi eski galiba uyumlu değil. konulardada yazmıyor zaten sağol.
Forumda aktif değilim
Ulaşmak isteyenler:

Steam ID: steamcommunity.com/id/enescimen/

youtube.com/enescimen

eski tırcılardan kim kaldı
K. Y.
Cevapla
0 Kişi Teşekkür Etti:
#4
by.kaçkar 'ın realistic mod v.5 ini oyun kabul ediyo.alltrucktransmissions.modu vardı onu o çakışıyo oyundada şanzuman katagorisi var.retarder li hemde.aklıma gelen bunlar bende hata veren şanzuman moduydu mod klasörüne atıp 95 tırın nerdeyse 80 ine retarderli orj.taktırdım sonra modu sildim.düzeldi oyun.
forumsimulator.com
K. Y.
Cevapla
0 Kişi Teşekkür Etti:



Tarih: 22.07.2024, 12:57 | Theme: MySkins | All edit: semih7106